Squid configuration directive update_headers

Available in: 2.7  

This directive is not available in the v6 version of Squid.

This directive is not available in the v5 version of Squid.

This directive is not available in the v4 version of Squid.

This directive is not available in the 3.5 version of Squid.

For older versions than 3.5 see the linked pages above

Configuration Details:

Option Name:update_headers
Replaces:
Requires:--enable-http-violations
Default Value:update_headers on
Suggested Config:

	By default Squid updates stored HTTP headers when receiving
	a 304 response. Set this to off if you want to disable this
	for disk I/O performance reasons. Disabling this VIOLATES the
	HTTP standard, and could make you liable for problems which it
	causes.

 

Back

 

Introduction

Documentation

Support

Miscellaneous

Web Site Translations

Mirrors